* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
body{ background-color:#000000; margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; font-weight:400; font-size:15px; line-height:22px;}
a{transition: all 0.5s ease-in 0s; text-decoration:none; outline:none;}
a:focus, a:active,  a {border:0px; outline:none;}
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Oswald');
@import url('https://fonts.googleapis.com/css?family=Lora');
@import url('https://fonts.googleapis.com/css?family=Satisfy');
.container { margin: auto; width: 1366px; }
.extramenu{ display:none;}
.pbox{ width:100%; float:left;text-align: center; padding-top:55px; }
.pbox ul{ margin:0px 0px 0px 0px; padding:0px 0px 8px 0px;background-color: #000;}
.pbox ul li{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline;}
.pbox ul li a{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline; text-decoration:none;}
.pbox02{ width:100%; float:left;text-align: center; padding-top: 51px; display:none; }
.pbox02 ul{ margin:0px 0px 0px 0px; padding:0px 0px 8px 0px;background-color: #000;}
.pbox02 ul li{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline;}
.pbo02x ul li a{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline; text-decoration:none;}
.middiv{ width:100%; float:left;}
.footer{ width:100%; float:left; margin-top:35px;}
.wapper{ width:1219px; margin:0 auto;}
.maindiv{ width:100%; float:left;}
.menu{ width:100%; float:left;    padding-bottom: 18px; text-align:center;font-family: 'Oswald', sans-serif; font-weight:400; margin-top:2px;}
.menu ul{ padding:0px; margin:0px;}
.menu ul li{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px ; display:inline;}
.menu ul li a{ padding:0px 20px 0px 20px; margin:0px 0px 0px 0px ; display:inline; color:#FFFFFF; text-decoration:none; text-transform:uppercase; font-size:19px; letter-spacing:2px;}
.menu ul li a:hover{ padding:0px 20px 0px 20px; margin:0px 0px 0px 0px ; display:inline; color:#cd0766; border-bottom:solid 1px #cd0766; border-top:solid 1px #cd0766; text-decoration:none; text-transform:uppercase; font-size:19px; letter-spacing:2px;}
.active{ padding:0px 20px 0px 20px; margin:0px 0px 0px 0px ; display:inline; color:#cd0766; border-bottom:solid 1px #cd0766; border-top:solid 1px #cd0766; text-decoration:none; text-transform:uppercase; font-size:19px; letter-spacing:2px;}
.galleryboxhome{ width:100%;  float:left;}
.logo{ width:100%; float:left; text-align:center; color:#FFFFFF; font-size:29px; padding-bottom:13px; padding-top:15px;}
.logo p{ margin:0px; padding:0px;font-family: 'Lora', serif; margin-top:10px; font-size: 22px;}
.homeright{ width:100%;  float:left;     padding-top: 245px; background-image:url(../image/bg03.jpg); background-repeat:no-repeat; background-position:left top;}
.gallerybox{ width:100%;  float:left;     padding-top: 245px; background-image:url(../image/bg03.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden; }
.thumb{ width:219px; float:left; text-align:center;color:#db076b; margin-left:12px; margin-right:12px; margin-bottom:30px;}
.thumb h4{ color:#db076b; margin: auto 0px; font-weight:400; padding-bottom:5px;}
.thumb h5{ color:#db076b; margin: auto 0px; font-weight:400; text-transform:uppercase; color:#FFFFFF; border-top:solid 1px #ed0773; padding-top:5px;}
.thumb a{ color:#FFFFFF; text-decoration:none; text-transform:uppercase;}
.thumb img{-webkit-border-radius: 35px; -moz-border-radius: 35px; border-radius: 35px; margin-bottom:10px;}
	.homeleft{ width:100%;  float:left;}
.welcome{ width:100%; font-family: 'Lora', serif;float:left; background-color:#151314; padding:4%; color:#bbb9ba; -webkit-border-radius: 15px;-moz-border-radius: 15px; border-radius: 15px;}
.welcome a{ text-decoration:none; color:#FFFFFF;}
.headre { left:0px; right:0px; margin:0 auto; float:left; margin-bottom:55px; background-color: #000;position: fixed; z-index: 999999999; }
.welcome h1{ color:#FFFFFF; text-transform:uppercase; margin:0 auto; font-weight:400; text-align:center; font-size:28px;}
.locations{ width:41%; float:left; margin-top:35px;margin-right: 5%; }
 .hdlocations{ width:100%;font-family: 'Lora', serif; float:left;color:#FFFFFF; text-transform:uppercase; margin:0 auto; font-weight:400; text-align:center; font-size:20px; margin-bottom:25px;}
.half{ width:100%; float:left;}
.city{ width:48%;     margin-right: 2%; float:left; background-color:#b00808; color:#FFFFFF; text-align:center;  text-transform:uppercase; margin-bottom:8px; line-height:39px;}
.city a{ color:#fff;background-color:#b00808; text-decoration:none;}
.city a:hover{ color:#000; text-decoration:none; background-color:#fff; display:block;padding-top:0px; padding-bottom:0px;}
.review{ width:54%; float:left; margin-top:40px;}
.boxreview{ width:100%; float:left; margin-bottom:30px;}
.pixreview{ width:19%; float:left;}
.pixreview img{ border:solid 1px #FFFFFF; height:auto;}
.textreview{ width:81%; float:left; color:#727272;font-size: 13px; line-height: 19px;}
.textreview h2{ color:#FFFFFF; margin:0 auto; text-transform:uppercase; font-weight:400; margin:0 auto; font-size:16px; }
.textreview h2 a{ color:#FFFFFF; text-decoration:none; margin:0 auto; text-transform:uppercase; font-weight:400; margin:0 auto; font-size:16px; }
.textreview h2 a:hover{ color:#cd0766; margin:0 auto; text-transform:uppercase; font-weight:400; margin:0 auto; font-size:16px; }
.textreview p{ margin:0px; padding:0px;}
.textreview h4{ color:#ce0561; margin:0 auto; font-weight:400; margin:0 auto; }
.textreview img{ padding-top:8px;}
.redmore{ width:100%; float:left;}
.redmore a{ background-color:#b00808; text-decoration:none; color:#FFFFFF; padding:10px 10px 10px 10px; font-size:14px; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }
.redbox{ width:100%; float:left; background-color:#7f0303; padding-top:30px; padding-bottom:30px; text-align:center;}
.redbox ul{ margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; }
.redbox ul li{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline;color:#FFFFFF; }
.redbox ul li a{ margin:0px 0px 0px 0px; padding:0px 10px 0px 10px; display:inline; color:#FFFFFF; text-decoration:none; text-transform:uppercase; }
.bottamphone{ width:100%; float:left; padding-top:15px; padding-bottom:15px;}
.copyright{ width:50%; float:left; color:#FFFFFF;}
.phone{ width:50%; float:left; text-align:right;color:#FFFFFF; font-size:24px;font-family: 'Lora', serif;}
.now{ width:100%; font-family: 'Lora', serif;float:left; border-bottom:solid 2px #b00808; text-align:center; color:#FFFFFF; text-transform:uppercase; font-size:24px; padding-bottom:15px; letter-spacing:3px;}
.topheading{ width:100%; margin:0px; padding:0px 15px; margin-bottom:35px; float:left; }
.choose{ width:100%; float:left; text-align:center; font-size:18px; color:#FFFFFF;padding-top: 10px; padding-bottom: 10px;}
.sarchbar{ width:100%; float:left; text-align:center;}
.galleryboxpage{ width:100%; float:left;}
.thumbg{ width:215px; float:left; text-align:center;color:#db076b; margin-left:14px; margin-right:14px; margin-bottom:30px;}
.thumbg h4{ color:#db076b; margin: auto 0px; font-weight:400; padding-bottom:5px;}
.thumbg h5{ color:#db076b; margin: auto 0px; font-weight:400; text-transform:uppercase; color:#FFFFFF; border-top:solid 1px #ed0773; padding-top:5px;}
.thumbg a{ color:#FFFFFF; text-decoration:none; text-transform:uppercase;}
.thumbg img{-webkit-border-radius: 35px; -moz-border-radius: 35px; border-radius: 35px; margin-bottom:10px;}
.innerhd{ width:100%; float:left; text-align:center;font-family: 'Lora', serif; font-size:30px; text-transform:uppercase; color:#FFFFFF; padding-bottom:10px; margin-top:0px; }
.innerhd img{ padding-top:10px;}
.pagetxt{ width:100%; float:left; color:#999999; margin-bottom:30px; text-align:center;}
.boxrevieew{ width:100%; float:left; margin-top:30px;}
.fistbox{ width:46%; float:none; display:inline-block; vertical-align:top; margin-left:0.5%; margin-right:0.5%; padding:1%; border: 1px solid #333; margin-bottom: 10px; }
.fistbox:hover{ background-color:#cd0664; cursor:pointer;}
.reviepic{ width:20%; float:left;}
.reviepic img{ border:solid 1px #FFFFFF;}
.txtreview{ width:80%; float:left; color:#A5A5A5;}
.txtreview h3{ margin:0 auto; padding:0px; color:#cd0664; font-size:18px;}
.txtreview h4{ margin:0 auto; padding:0px; color:#fff;  font-size:13px; font-weight:400; font-style:italic;}
.txtreview p{ margin:0 auto; padding:10px 0px 10px 0px;}
.txtreview p img{ line-height:55px;}
.fistbox:hover h3{ color:#FFFFFF;}
.fistbox:hover p{ color:#FFFFFF;}
.square {width: .7em;height: .7em;margin: .5em;display: inline-block;}
 /* Custom dropdown */.custom-dropdown {position: relative;display: inline-block;vertical-align: middle;margin: 4px; /* demo only */}
.custom-dropdown select {background-color: #b00808;color: #fff;font-size: 15px;padding: .5em;padding-right: 2.5em;	border: 0;margin: 0;border-radius: 3px; text-indent: 0.01px; text-overflow: ''; -webkit-appearance: button; /* hide default arrow in chrome OSX */width: 186px; height:40px;cursor:pointer;  -webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none; outline:0px; }
.custom-dropdown select::-ms-expand {display: none;}
.custom-dropdown::before,.custom-dropdown::after {content: "";position: absolute;pointer-events: none;}
.custom-dropdown::after { /*  Custom dropdown arrow */content: "\25BC";height: 1em;font-size: .625em;line-height: 1;right: 1.2em;top: 50%;margin-top: -.5em;}
.custom-dropdown::before { /*  Custom dropdown arrow cover */width: 2em;right: 0;top: 0;bottom: 0;border-radius: 0 3px 3px 0;}
.custom-dropdown select[disabled] {color: rgba(0,0,0,.3);}
.custom-dropdown select[disabled]::after {color: rgba(0,0,0,.1);}
.custom-dropdown::before {background-color: rgba(0,0,0,.15);}
.custom-dropdown::after {color: rgba(0,0,0,.4);}
@import url(https://fonts.googleapis.com/css?family=Raleway:400,200,300,800);
figure.snip0016 {font-family: 'Raleway', Arial, sans-serif;color: #fff;position: relative;overflow: hidden;margin: 0px;width: 100%;background: #000000;text-align: left;}
figure.snip0016 * {-webkit-box-sizing: border-box;box-sizing: border-box;}
figure.snip0016 img {max-width: 100%;opacity: 1;width: 100%;-webkit-transition: opacity 0.35s;transition: opacity 0.35s;}
figure.snip0016 figcaption {position: absolute;bottom: 0;left: 0;padding: 30px 3em;width: 100%;height: 100%;}
figure.snip0016 figcaption::before {position: absolute;top: 30px;right: 30px;bottom: 30px;left: 100%;content: '';opacity: 0;background-color: rgba(255, 255, 255, 0.5);-webkit-transition: all 0.5s;transition: all 0.5s;-webkit-transition-delay: 0.6s;transition-delay: 0.6s;}
figure.snip0016 h2,figure.snip0016 p {margin: 112px 0 5px;opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s;}
figure.snip0016 h2 {word-spacing: -0.15em;font-weight: 300;text-transform: uppercase;-webkit-transform: translate3d(30%, 0%, 0);transform: translate3d(30%, 0%, 0);-webkit-transition-delay: 0.3s;transition-delay: 0.3s;text-align: center;}
figure.snip0016 h2 span {font-weight: 800;}
figure.snip0016 p {font-weight: 200;-webkit-transform: translate3d(0%, 30%, 0);transform: translate3d(0%, 30%, 0);-webkit-transition-delay: 0s;transition-delay: 0s;}
figure.snip0016 a {left: 0;right: 0;top: 0;bottom: 0;position: absolute;color: #ffffff;}
figure.snip0016:hover img {opacity: 0.3;}
figure.snip0016:hover figcaption h2 {opacity: 1;-webkit-transform: translate3d(0%, 0%, 0);transform: translate3d(0%, 0%, 0);-webkit-transition-delay: 0.4s;transition-delay: 0.4s;}
figure.snip0016:hover figcaption p {opacity: 0.9;-webkit-transform: translate3d(0%, 0%, 0);transform: translate3d(0%, 0%, 0);-webkit-transition-delay: 0.6s;transition-delay: 0.6s;}
figure.snip0016:hover figcaption::before {background: rgba(255, 255, 255, 0);left: 30px;opacity: 1;-webkit-transition-delay: 0s;transition-delay: 0s;}
.Personal{ width:100%; float:left;     margin-bottom:35px; color:#999999;}
.fullform{ width:100%; float:left; height:auto;}
.newheading{ width:100%; float:left; margin-top:10px; height:auto; font-size:21px; padding-bottom:15px;font-weight:300;  color:#fff; text-transform:uppercase;font-family: 'Lora', serif;}
.formboxfull{ width:100%; float:left; height:auto;  }
.newhalfbox{ width:100%; float:left;  height:auto; margin-bottom:10px; }
.nametxt{ width:25%; float:left; font-size:14px; height:auto;  color:#a4a2a2; font-weight:600;  text-decoration:none; margin-bottom:6px;}
.boxinput{ width:75%; float:left;  height:auto;color:#6c5732; font-size:14px; font-weight:normal; text-decoration:none; }
.lineform{ width:100%; float:left; background-color:#000; height:30px; color:#fff; padding-left:10px; font-size:14px; font-weight:normal;  text-decoration:none; border: solid 1px #cd0664; }
.linephoto{ width:100%; float:left; background-color:#353535; border:solid 1px #cd0664;height:32px; padding-bottom:5px; padding-top:5px; color:#a8a3a3; padding-left:10px; font-size:14px; font-weight:normal;  text-decoration:none;}
.rightjob{ width:53%; float:left; margin-right:5%;}
 .linephoto{ width:100%; float:left; background-color:#000; border:solid 1px #cd0664;height:32px; padding-bottom:5px; padding-top:5px; color:#a8a3a3; padding-left:10px; font-size:14px; font-weight:normal;  text-decoration:none;}
.lineform2{ width:100%; float:left; background-color:#000; border:solid 1px #cd0664;height:auto; padding-bottom:5px; padding-top:5px; color:#a8a3a3; padding-left:10px; font-size:14px; font-weight:normal;  text-decoration:none;}
.leftjob{ width:38%; float:left; color:#FFFFFF; background-color:#151314;border-radius: 15px; padding:2%;}
.leftjob ul{ margin:0px 0px 0px 20px; padding:0px 0px 0px 0px}
.leftjob ul li{ margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; color:#cd0664; font-size:21px;font-family: 'Satisfy', cursive;}
.leftjob img{ border:solid 1px #FFFFFF; width:100%;}
.massgefull{ width:100%; float:left; text-align:center; margin-top:20px;}
.massgefull input[type="image"] { border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; border:0px; outline:0px; }
.faqpage{ width:100%; float:left; height:auto;  margin-top:38px; color:#FFFFFF; padding-bottom:70px;}
.faqpage p { padding-bottom:20px; border-bottom: dotted 1px #484848; margin: 5px 0px 20px 0px; }
.faqpage p a { color:#cd0664; }
.faqpage h2{ font-size:14px; color:#cd0664; font-size:18px; margin:0 auto;}
.faqpage h2 img { margin-right:5px; }
.faqpage h1{ margin:0 auto;  color:#ff0000; font-size:17px; padding-bottom:0px;}
.allblogs{ width:20%; float:left; color:#FFFFFF; background-color:#cd0664; margin-left:3%;border-radius: 15px; padding:2%;}
.allblogs ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px}
.allblogs ul li{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; line-height:35px; border-bottom:dotted 1px #efc2c2; color:#fff; text-transform:uppercase; font-size:15px; list-style:none;}
.allblogs ul li a{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; color:#fff; text-decoration:none; text-transform:uppercase; font-size:15px;}
.allblogs ul li a:hover{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; color:#000; display:block; text-decoration:none; text-transform:uppercase; background-color:#FFFFFF;}
.allblogs h2{ color:#cd0664;}
.blogright{ width:100%; float:left; }
 .fullblog{ width:46%; float:none; display:inline-block; vertical-align:top; overflow:hidden; margin-left:1%; margin-right:1%; margin-bottom:35px;background-color: #171616;padding: 1%;}
.txtblog01{ width:74%; float:left; height:auto; color:#A7A7A7;    }
.txtblog01 h2{ color:#fff;font-weight:300; margin:0 auto; line-height:26px;font-size: 20px;}
.txtblog01  a{ color:#fff; text-decoration:underline; background-color:#cd0664; padding:5px 5px 5px 5px; font-size: 12px;text-decoration:none; border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px; font-size:13px; padding:8px 20px;}
.txtblog01 h4{ color:#cd0664; font-weight:400; margin:0 auto;}
.blogmodel{ width:26%; float:left;}
.blogmodel img{  border:solid 1px #999999;}
.detailsright{ width:70%; float:left; }
 .fulldeatls{ width:100%; float:left; margin:0px; margin-bottom:35px;background-color: #171616;padding: 2%;}
.allblogs h2{ color:#FFFFFF; margin-top: 0; margin-bottom: 10px; }
.txtblog02{ width:100%; float:left; height:auto; color:#A7A7A7;    }
.txtblog02 span, .txtblog02 p { color:#A7A7A7!important }
.txtblog02 h2{ color:#fff;font-weight:600; margin:0 auto; line-height:32px;font-size: 26px; margin-bottom:5px; }
.txtblog02  a{ color:#fff; text-decoration:underline; background-color:#cd0664; padding:5px 5px 5px 5px; font-size: 12px;text-decoration:none;}
.txtblog02 h4{ color:#cd0664; font-weight:400; margin:0 auto;}
.pinkbox{ width:40%; float:left; background-color:#cd0664; padding:1%; color:#FFFFFF;}
.profilebox{ width:69%; float:left;}
.autoprofile{ width:48%; float:left; height:auto;  margin-right:10px; margin-bottom:10px;}
.profilebio{ width:31%; float:left; height:auto; }
.data{ width:90%; float:left; height:auto; margin-bottom:20px; background-color:#cd0664; padding:5% 5% 5% 5%; }
.infodata{ width:100%; background-color:#fff;font-weight:600;  float:left; height:auto; color:#000; margin-bottom:15px;text-align:center; font-size:25px; padding-bottom:10px; padding-top:10px;}
.proagebox{ width:50%; float:left; height:auto; color:#2a2a2a; font-weight:400;  }
.proagebox ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.proagebox ul li{ margin:0px 0px 0px 0px; padding-right: 16px;padding:0px 0px 0px 0px;line-height:32px; list-style:none; color:#fff;  padding-right:15px;font-weight:400;}
.infodetai{ width:50%; float:left; height:auto;  color:#000; font-weight:400; line-height:32px; text-align:right;}
.infodetai ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.infodetai ul li{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:15px; list-style:none; padding-left:10px; color:#fff; font-weight:400; }
.duration{ width:50%; float:left; height:auto; color:#2a2a2a; font-weight:400;  }
.duration ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.duration ul li{ margin:0px 0px 0px 0px; font-size:15px; padding:0px 0px 0px 0px;line-height:32px; list-style:none; color:#fff; font-weight:400;  padding-right:15px;}
.rates{ width:50%; float:left; height:auto; font-weight:400; line-height:32px; text-align:right;}
.rates ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.rates ul li{ margin:0px 0px 0px 0px; font-size:15px; padding:0px 0px 0px 0px; list-style:none; padding-left:10px; color:#fff;  font-weight:400 }
.fullbox{ width:94%; float:left; padding-left:3%; padding-right:3%;}
.fullbox2{ width:94%; float:left; padding-left:3%; padding-right:3%; padding-top:35px;}
.modeltx{ width:100%; float:left; color:#FFFFFF;}
.modelbio{width:53%; float:left; color:#B4B1B1;}
.modelbio h1{font-size:29px;font-weight:400; text-transform:uppercase; margin: 0 auto; color:#fff; }
.reviewmodel{width:40%; float:left; margin-left:4%;background-color:#262525; padding:3%;}
.reviewboxpro{width:100%; float:left;font-size:29px;font-weight:400; margin-bottom:25px; color:#fff;}
.Recruitment{ width:100%; float:left; margin-bottom:25px;  height:auto;   }
.formboxfull02{ width:100%; float:left; height:auto; margin-bottom:10px;}
.fullnewhalfbox{width:100%;float:left; margin-bottom:10px;}
.boxinput02{ width:100%; float:left;  height:auto;color:#FEE52B; font-size:14px; font-weight:600; text-decoration:none; }
.reviewlineform{ width:100%; float:left; background-color:#FFFFFF; border:none;height:32px; color:#424242; padding-left:10px; font-size:13px; font-weight:300;  text-decoration:none; }
.postreviewbox{ width:100% float:left; border-bottom: solid 1px #333333; padding-bottom:15px; font-size:16px; color:#FFFFFF;}
.lineform02{ width:100%; float:left; background-color:#fff; border:none;height:auto; padding-bottom:5px; padding-top:5px; color:#a8a3a3; padding-left:10px; font-size:14px; font-weight:normal;  text-decoration:none;}
.next{ width:100%; float:left; text-align:center; margin-bottom:40px; margin-top:40px;}
.next a{ background-color:#7f0303; padding:10px 10px 10px 10px; text-decoration:none; color:#FFFFFF;margin-right:10px; margin-left:10px;}
.next a:hover{ background-color:#fff; padding:10px 10px 10px 10px; text-decoration:none; color:#000; }
.wpcf7-quiz{width: 70px!important;background: #ccc!important;color: #000!important;padding: 6px!important;font-size: 16px!important;}
.wpcf7-quiz-label{font-size: 16px!important;color: #000!important;background: #CCC!important;padding: 6px;}
	.pagetxt a{color:#fff!important; text-decoration:none;}
.pagetxt a:hover{color:#eee!important; text-decoration:none;}
	.txtblog01ff{ width:100%; float:left; height:auto; color:#A7A7A7;    }
.txtblog01ff h2{ color:#fff;font-weight:300; margin:0 auto; line-height:26px;font-size: 20px;}
.txtblog01ff a{ color:#fff; text-decoration:underline; background-color:#cd0664; padding:5px 5px 5px 5px;text-decoration:none; border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px; font-size:13px; padding:8px 20px; }
.txtblog01ff h4{ color:#cd0664; font-weight:400; margin:0 auto;}
.clientpro{    width: 100%;float: left;margin-bottom: 15px;background: #011;padding: 10px;     word-break: break-word;}
.addbanner {width: 100%;float: left;text-align: center;color: #FFFFFF;}
.addbanner img {margin: 10px;}
.addbanner ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.addbanner ul li{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline;}
.typebox{  float:left; position:absolute;}
.panel-wrapper {position: relative;width: 100%;float: left;margin-bottom:60px;}
.btn {color: #fff;background: #b00808;padding:5px 5px 5px 5px;text-decoration: none; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }
.show, .hide { left:0px; right:0px; margin:0 auto; max-width:100px; position: absolute;bottom: -47px;z-index: 100;text-align: center;/* margin-top: 65px; */}
.hide {display: none;}
.show:target {display: none;}
.show:target ~ .hide {display: block;}
.show:target ~ .panel {max-height: 2000px; text-align:center; }
.show:target ~ .panel p, .show:target ~ .panel h1, .show:target ~ .panel h2, .show:target ~ .panel h3 { text-align:left; }
.show:target ~ .panel div { display:inline-block; vertical-align:middle; }
.show:target ~ .panel div img { max-width:100%; }
.show:target ~ .fade {/* margin-top: 0; */}
.panel {max-height: 280px;overflow: hidden;}
.fade {background: linear-gradient(to bottom, rgba($bg-color,0) 0%,rgba($bg-color,1) 75%);height: 119px;margin-top: -100px;position: relative;}
/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {position: relative;z-index: 2;cursor: pointer;}
/* Hide the tooltip content by default */
[data-tooltip]:before,[data-tooltip]:after {visibility: hidden;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;pointer-events: none;}
/* Position tooltip above the element */
[data-tooltip]:before {position: absolute;bottom: 150%;left: 50%;margin-bottom: 5px;margin-left: -80px;padding: 7px;width: 160px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background-color: #cd0766;background-color:#cd0766;color: #fff;content: attr(data-tooltip);text-align: center;font-size: 14px;line-height: 1.2;text-transform:capitalize;}
/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {position: absolute;bottom: 150%;left: 50%;margin-left: -5px;width: 0;border-top: 5px solid #cd0766;border-top: 5px solid #cd0766;border-right: 5px solid transparent;border-left: 5px solid transparent;content: " ";font-size: 0;line-height: 0;}
/* Show tooltip content on hover */
[data-tooltip]:hover:before,[data-tooltip]:hover:after {visibility: visible;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}
.twobox{ width:100%; float:left; border-bottom: solid 1px #ed0773; padding-bottom:5px;}
.namebox{ width:58%; float:left; text-align: left; padding-left:2%;}
.like{ width:38%; float:left; text-align:right; padding-right:2%;}
/* Kumar */.selfie-ribbon {width:62px; height:70px; background-image:url(../image/Selfie01.png); background-size:cover; display:block;}
.available-ribbon {width:62px; height:70px; background-image:url(../image/Available.png); background-size:cover;  display:block;}
.elite-ribbon {width:62px; height:70px; background-image:url(../image/Elite.png); background-size:cover;  display:block;}
.new-ribbon {width:62px; height:70px; background-image:url(../image/New.png); background-size:cover;  display:block;}
.outcall-ribbon {width:62px; height:70px; background-image:url(../image/Outcall.png); background-size:cover;  display:block;}
.updated-ribbon {width:62px; height:70px; background-image:url(../image/Updated.png); background-size:cover;  display:block;}
.add-to-favourite-icon {width:30px; height:22px; background-image:url(../image/icon-favourite-add5.png); background-size:cover; display:block;}
.private-gallery-icon {width:30px; height:22px; background-image:url(../image/icon-selfie-4.png); background-size:cover; display:block;}
.like a {float:left; display:inline-block;}
/* Kumar */
.homeleft .review { width:100%; }
.homeleft .review .pixreview { width:auto; }
.homeleft .review .pixreview img { border:0px; max-width:100px; margin-right:10px; height: 120px; object-fit: cover; width:100px; }
.homeleft .review .redmore a { margin:0 auto; display:table; }

.l-section-img { background:url(../image/boxpattern.jpg) center center no-repeat; background-size: cover; transition: opacity .5s; border-radius: 50px; clear:both; padding:25px 10px; margin:30px 0px; text-align:center; overflow:hidden; border:1px solid #db076b; }
.l-section-img .calltoaction { font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 42px;  color: #fff;  line-height: 42px; margin:0px; text-shadow: 0px 0px 1px #fff; padding:0px 5px; }
.l-section-img .calltoaction a { color: #db076b; font-weight:600; text-shadow: none; }
.homeleft .review_row { margin:0px -15px; overflow:hidden; }
.homeleft .review .boxreview .boxreview_border { border:1px solid #333; margin-bottom:20px; width:100%; overflow:hidden; min-height:160px;  } 
.homeleft .review .boxreview { width:49.5%; float:none; display:inline-block; vertical-align:top; padding:0px 15px; margin:0px; }
.homeleft .review .boxreview .textreview { width:auto; display:table-cell; overflow:hidden; padding:15px; float:none; }
.detailsright .fulldeatls .txtblog02 a { background: none; color:#fff; font-size: 15px; padding: 0; } 
.detailsright .fulldeatls .txtblog02 a:hover {  color:#cd0664; }
.wpcf7-not-valid-tip { font-size:13px; clear:both; }
.lineform { position:relative; z-index:9; }
.wpcf7-response-output { position: relative; clear: both; /*border: 1px solid #fff; padding: 10px;*/ margin-top: 20px; overflow: hidden; float: left; width: 100%; }
.pinkbox p { font-size:14px; }
.paginationblogs { text-align: center; clear: both; width:100%; display:block; }
.paginationblogs .navigation li { width: 30px; height: 30px; border-radius: 30px; display: inline-block; text-align: center; padding: 0px; line-height: 30px; font-size: 15px; border:1px solid #cd0766!important; outline:0px; margin: 0px 5px!important; }
.paginationblogs .navigation li a { color:#cd0766; }
.paginationblogs .navigation li.active, .paginationblogs .navigation li.active a { background:#cd0766!important; color:#fff!important; }
/**/
.homeleft .show:target ~ .panel {     max-height: inherit; }
.homeleft .panel-wrapper #show, .homeleft .panel-wrapper #hide { display:none!important; }
.homeleft .panel { max-height: inherit!important; }
.homeleft .panel div {  display: inline-block; vertical-align: middle; }
.homeleft .panel img, .homeleft .panel div img { width:auto!important; max-width:100%; display: inline-block; vertical-align: middle; }
.homeleft .welcome .panel ul { margin:0px; padding:0px; list-style-type:none; text-align:center; }
.homeleft .welcome .panel li { display:inline-block; vertical-align:top; margin:0px 2px 10px 2px; }
.homeleft .welcome .panel li a { background:#b00808; text-decoration: none; color: #FFFFFF; padding:7px 15px; font-size: 14px; border-radius:50px; display:inline-block;  }
.homeleft .welcome .panel li a:hover { background:rgba(127,3,3,1); }

 }

@media(max-width:767px) { 
.l-section-img .calltoaction { font-size:30px; line-height:30px; }
.homeleft .review .boxreview { width:100%; display:block; clear:both; }
.homeleft .review .boxreview .boxreview_border { min-height:inherit; }
.welcome h1 { line-height:normal; }

.copyright { text-align:center; }
.redbox img { padding:0px 10px; }
.galleryboxpage { width:100%!important; padding:0px!important; }
.galleryboxpage, .profilebox, .fullbox { width:100%!important; padding:0px!important; }
.fullbox, .fullbox2 { width:100%!important; padding:0px 10px!important; }
.autoprofile { width:100%!important; margin:0px 0 15px 0px!important; }
.data { width:100%!important; }
.reviewmodel { width:100%!important; margin:10px 0px!important; }

}

@media( max-width:479px ) { 
.sarchbar .custom-dropdown { margin:0px 0px 5px 0px; }
.headre #cssmenu > ul > li > a { padding: 12px 25px; }
.boxinput, .lineform { width:100%!important; }
.fistbox { width:100%!important; }
.redbox ul li a { font-size:13px; padding:0px 5px; }
.logo img { max-width:100%; display:block; padding-left: 10px; }
.pbox ul li a, .pbox02 ul li { padding:0px 15px; cursor:pointer; } 
.wapper { width:100%!important; margin:0px!important;; }
.middiv { overflow:hidden; }
.l-section-img { margin:30px 10px; }
.homeleft { padding:0px 10px; }
.gallerybox { padding-left: 10px; padding-right: 10px; }
.fullblog { width: 100%!important; margin: 0 0 15px 0px!important; padding: 10px!important; }
.allblogs { width: 100%!important; margin: 0; }
}